Bug 620341 - [dup profiles] 1 server on "Duplicate MAC Address"
Summary: [dup profiles] 1 server on "Duplicate MAC Address"
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Spacewalk
Classification: Community
Component: Server   
(Show other bugs)
Version: 1.1
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Partha Aji
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: space11
TreeView+ depends on / blocked
 
Reported: 2010-08-02 09:05 UTC by Garik Khachikyan
Modified: 2015-01-04 21:57 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-19 08:24:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
duplicate MAC address - 1 server only (147.30 KB, image/png)
2010-08-02 09:06 UTC, Garik Khachikyan
no flags Details

Description Garik Khachikyan 2010-08-02 09:05:00 UTC
Description of problem:
Under the tab of "Duplicate MAC Address" there is displayed just one server (KVM host which has guests registered/provisioned through PXE and UI)
For me it's hard to understand how the "duplicate" could be just only 1 - it should be at least two to compare the with duplicated one for example.

Version-Release number of selected component (if applicable):
spacewalk-backend-1.1.42-1.el5
spacewalk-oracle-1.1.6-1.el5

How reproducible:
1 from 1 attempt

Steps to Reproduce:
1. PXE provision guests on KVM host (still not registered to SW)
2. Register the host to SW and UI provision one more virt guest there
3. Refer to the "Duplicate systems"->"Duplicate MAC Address" - you should see that KVM host (*only*)
  
Actual results:
Just one server displaying (that KVM host)

Expected results:
There should be more than 1 servers as duplications (and for comparing)

Additional info:
Not sure if that provisioning stuff is necessary in order to get that duplicate MAC address issue.

Comment 1 Garik Khachikyan 2010-08-02 09:06:45 UTC
Created attachment 435978 [details]
duplicate MAC address - 1 server only

Comment 7 Partha Aji 2010-08-12 14:28:31 UTC
Moving to on qa

Comment 8 Garik Khachikyan 2010-08-16 08:34:23 UTC
# VERIFIED

Got my issue fixed for:
---
spacewalk-java-oracle-1.2.3-1.el5sat
spacewalk-java-lib-1.2.3-1.el5sat
spacewalk-java-config-1.2.3-1.el5sat
spacewalk-java-1.2.3-1.el5sat
spacewalk-taskomatic-1.2.3-1.el5sat
---

registering KVM/Xen hosts does not give any kind of duplicated MAC. Preparation of duplicated hosts tracks correctly.

Comment 9 Milan Zázrivec 2010-08-19 08:24:02 UTC
Spacewalk 1.1 has been released.


Note You need to log in before you can comment on or make changes to this bug.